@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Relaunch http://little-boxes.de/
   Layoutbasis für alle Seitenlayouts

   Font-size:
   small => 13px
   92.31% => 12px
   84.61% => 11px

   Farbschema:
   Gelbtöne:
   #f3c600 (header und viele borders)
   #ffeda0 (.quicknav hilite, some borders, *** )
   #fae380 (.quicknav border-bottom *** )
   #fefae6 (footer, vlist, blockquote und helle Flächen)

   Grautöne:
   #d9d9d9 (Logo, body und helle Flächen )
   #f4f5f6 (helles Grau)
   #555 und #666 (Text in Überschriften)

   Rottöne:
   #d90000 (im Logo, vlist :active)
   #b80000 (vlist, .active hover)

   Türkis:
   #428474 (vlist, .active strong)

   Author: Peter Müller (info@little-boxes.de)
   Changed: 2011-11-30, body-background 
   ====================================== */

@media all {

/* ==============  */
/* Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera (YAML 3.2)*/
html { overflow-y:scroll; }

body {
  /* 2021-06-09 changed font-family */
  font-family: system-ui, -apple-system, "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: small;
  color: black;
  background: #d9d9d9 url("images/subtle_bg.png") left top fixed; 
  padding: 0;
}
/* (de) Layout: Breite, Hintergrund, Rahmen */
.page_margins {
  width: 92%;
width: auto;
  min-width: 960px;
  max-width: 96.92%; /* 1260px bei 13px font-size */
  max-width: 92em;   /* 1196px bei 13px font-size */
max-width: 88em;
  margin: 10px auto;
}
.page{
/* white bg removed for border-radius */
  background: none;
  color: #333;
  margin: 0 10px; /* Puffer rechts und links zum Browserfensterrand */
}

#header {
/* position: relative in base.css */
  background: #f3c600;
  background: #f3c600 url(images/header_gradient.jpg) right top repeat-y;
  color: black;
/*  height: 119px;*/
  padding: 10px;
/*  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;*/
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow:hidden; 
  min-height: 100px; 
}
 #header .logo {
    float:left; 
  }
  #header h1 { 
    font-size: 20px;
    margin-bottom: 0; 
  }
  #header #logo {
    background-color: white;
    padding: 7px;
    border: 7px solid #d9d9d9;
    border-top-left-radius: 10px; 
    margin: 5px;
  }
  #header #slogan {
    margin-left: 10px; 
  }  
  /* Zufallsbild von drei Bannern */ 
  #header .mod_randomImage {
    float: right; 
    margin-top: 5px; 
    /* negativer horizontaler Offset wegen runder Bildecke rechts oben */
    /* box-shadow: -2px 2px 3px rgba(0,0,0,0.3); */
  }

  #header .mod_randomImage img {
    border-top-right-radius: 10px;
  }
  

/*======================================
  Navibereich
  ====================================== */
/* Positionierung Suchformular in nav_hlist.css */
#nav { position: relative; }

/*======================================
  Hauptbereich
  ====================================== */
#main {
/* bg, pt and pb added; mt removed for border-radius */
  background: white;
  padding: 2.5em 15px 2em 15px;
  margin-top: 0;
}

/*======================================
  Fussbereich
  ====================================== */
#footer {
position: relative;
  font-size: 84.61%; /* ca. 11px */
  font-style: normal;
  background: #fefae6;
  color:#666;
  border-top: 1px solid #ffeda0;
  border-bottom: 2px solid #f3c600;
  padding: 10px 15px 0 15px;
  /* mt removed for border-radius */
  margin-top: 0;

}
#footer a {
  text-decoration: none;
}
/* Modul Tell-A-Friend */
#footer .mod_tellafriend {
  position: absolute;
  top: 10px;
  right: 15px;
}

#footer div.paypalspende {
  width: 98px; 
  margin-top: 20px; 
}
#footer div.paypalspende p {
  text-align: center; 
  font-size: 10px; 
}


/*------------------------------------------------------------------------------------------------------*/

/**
 * (en) Formatting content container
 * (de) Formatierung der Inhalts-Container
 *
 * |-------------------------------|
 * | #header                       |
 * |-------------------------------|
 * | #col1   | #col3     | #col2   |
 * | 25%     | flexible  | 25%     |
 * |-------------------------------|
 * | #footer                       |
 * |-------------------------------|
 */

/* Styles stored in files basemod_*.css */

} /* end: @media */
/* =======================================
   E N D E basemod.css
   ======================================= */